header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) GIRLS und PANZER
  repository: kara.moe
  conditions:
    tagPresence:
      - 4d2d9bf8-48a0-4c98-93a2-b0b6e37520fd
      - 88acbf08-0646-4588-92f3-6f5bb3fe89bb
      - 286f9d84-0590-45a8-b556-6e71670fb07d
      - 7722b89a-76c9-489b-81d4-1a2bba8f04b5
  actions:
    addTag:
      - tid: b3a03268-2980-49f0-9e34-1a67c0e6ac57
        type: 18
